.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-60196c5c-a82d-d7b4-3896-68abd1b6827f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60196c5c-a82d-d7b4-3896-68abd1b6827f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d78b2ac0-aa0e-0ede-5c92-58664cb5d6f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d78b2ac0-aa0e-0ede-5c92-58664cb5d6f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3549c8aa-e28c-29ac-6b3f-6a1b145ea651 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3549c8aa-e28c-29ac-6b3f-6a1b145ea651) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 80px !important;
}
.lfr-layout-structure-item-0f67611d-7e11-b36b-0b66-ff9633b9d9a2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f67611d-7e11-b36b-0b66-ff9633b9d9a2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0245bd3-57a9-b8d1-0bc4-cb02b01a9aed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0245bd3-57a9-b8d1-0bc4-cb02b01a9aed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0e906b1-b547-e3e4-28e1-3ba306fcdc3c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0e906b1-b547-e3e4-28e1-3ba306fcdc3c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d628c97-c9f3-954d-7603-c120fd5d71ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d628c97-c9f3-954d-7603-c120fd5d71ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-60f272cd-7fae-711c-4308-60940b7fe390 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-734da72d-bb35-dece-7446-02bd568ecd32 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-734da72d-bb35-dece-7446-02bd568ecd32) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
